Bug 63357 - Empty Speedo/fonts.dir.rpmnew
Summary: Empty Speedo/fonts.dir.rpmnew
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-12 22:15 UTC by Michal Jaegermann
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 08:03:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-04-12 22:15:36 UTC
Description of Problem:
A buglet really.  An installation of XFree86-base-fonts creates an
empty file fonts.dir.rpmnew in Speedo directory (but not in any other one).
fonts.dir is recreated pretty soon after that anyway.

Version-Release number of selected component (if applicable):
4.2.0-6.62

Comment 1 Mike A. Harris 2002-04-13 08:03:51 UTC
AAARGGHHH!

I just audited all those files in the file list and fixed them all up.
And...  left 2 errors.  ;o)

I just fixed that one, and another one where %ghost was listed twice.

I'm going to re-audit the whole list again.

Good catch michal.

Fixed in 4.2.0-6.666


Note You need to log in before you can comment on or make changes to this bug.